KOReader(1)

NAME
koreader - document viewer

SYNOPSIS
koreader [-dvp] [file]

DESCRIPTION
KOReader is a document viewer primarily aimed at e-ink readers. This manual page documents briefly its desktop usage.

OPTIONS
Call KOReader followed by a file to open it directly. Supported document formats include PDF, DjVu, XPS, CBZ, FB2, PDB, TXT, HTML, RTF, CHM, EPUB, DOC, MOBI, and ZIP files. If no file is passed KOReader will start using user settings among a file manager (default), a history and the last document opened. A list of flags and their descriptions:

-d start in debug mode

-v debug in verbose mode

-p enable Lua code profiling

SETTINGS
User settings are stored in ~/.config/koreader.

SEE ALSO
Online documentation: https://github.com/koreader/koreader/wiki